/*
Theme Name: HELLO HEI
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.hei-mailchimp-footer {}
.inset .fusion-text p, .fusion-text {line-height: 1.7em;}
.fusion-text>ul {padding-left: 1em;margin-top: -1.4em;}
.fusion-button, .button-medium, .button-default, .fusion-body .fusion-button-medium {padding-left: 0px!important; text-transform: none;font-size: 16px;}
#arrowlinks a p, .arrowlink p, .arrowlink a,  #arrowlinks.mobile .fusion-button {font-size: 20px; color:#007789; font-weight: 700;}
.arrowlink p a:hover {color: #005866;}
.arrowlinks a p .fontawesome-icon, .arrowlink p .fontawesome-icon {float: none;}
.fusion-read-more:after, .fusion-blog-shortcode .fusion-read-more:after {
    content: '\f061'!important;
    font-family: 'Font Awesome 5 Free'!important;
    font-weight: 900;
    right: -20px!important;
}
.fusion-blog-layout-grid .fusion-post-slideshow, .fusion-blog-layout-timeline .fusion-post-slideshow {
    z-index: -1;
    border-bottom: 0px;
}
.fusion-post-title-meta-wrap {margin-bottom: 120px;}
.single #main {background-size: 100% 500px;}
.single .fusion-post-title-meta-wrap, .single .post-content {padding: 50px; background: #fff;}
.single .fusion-sharing-box {width: 45%; padding: 20px 0px;}
.fusion-button.back, .fusion-button.next {font-size: 17px;}
.fusion-main-menu .sub-menu {z-index:101}
.backnext {text-align: center;}
.button-medium {padding-left: 0px}

.heicontact input[type="url"] {
    width: 100%;
    box-sizing: border-box;
    border: none;
    font-size: 18px;
}
.heicontact input[type="email"], .heicontact input[type="number"], .heicontact input[type="text"], .heicontact input[type="url"], .heicontact select, .heicontact [type="tel"], .heicontact textarea {
    height: 44px;
    border: 1px solid black;
    padding: 8px 15px 8px 0px;
    margin-right: 1%;
    width: 100%;
    color: #007789;
    font-size: 18px;
}
.heicontact input::placeholder, .heicontact textarea::placeholder {color: #777;font-size: 18px;}
.heicontact textarea {height: 88px;color: #007789;}

.heicontact input:focus, .heicontact textarea:focus {border-color: #000;}

.heicontact label {display: block;}
.heicontact label:not(:first-child) {
    margin-top: 20px;
}
.heicontact input.phone {
    width: 31%;
    margin-right: 1%;
    display: inline-block;
}
.heicontact input.phone3 {
    width: 33%;
    margin-right: 0%;
    display: inline-block;
}
.heicontact #saveForm {float: right; font-size: 14px;width: 115px;
height: 40px;
background: #007789 0% 0% no-repeat padding-box;
text-align: left;
letter-spacing: 0;
color: #FFFFFF;
opacity: 1;}
#saveForm:hover {
	background-color: #73B4BF;
}
div.fusion-layout-column.fusion_builder_column.fusion_builder_column_1_3.fusion-builder-column-4.fusion-one-third.fusion-column-last.\31 _3 > div > div.fusion-text {
	color: #fff;
	padding:10px 10px !important;
	background: transparent linear-gradient(180deg, #636466 0%, #414042 100%) 0% 0% no-repeat padding-box;
	opacity: 1;
}
.padding-10-child-div div.fusion-text {
	padding: 10px 10px 10px 10px !important;
	
}
.padding-10-child-div div.fusion-text p {
	text-align:left;
}
.text-align-center {
	text-align: center;
}
div.fusion-text p a:link {
	color: #fff;
}
.heicontact i { float: right;  }
.blog-shortcode-post-title a, .blog-shortcode-post-title, .fusion-blog-layout-grid .entry-title, .fusion-blog-layout-grid .entry-title a, #main .post h2.blog-shortcode-post-title a {font-size: 18px!important;line-height: 20px!important;color: #000000;}
.fusion-pricing-table .list-group .list-group-item, .fusion-pricing-table .list-group .list-group-item:last-child {background:none!important;border:0px;}
.blog-shortcode-post-title, .blog-shortcode-post-title a {font-weight:700;}
.searchform .fusion-search-form-content .fusion-search-field {border-bottom: 2px solid #333;}
.fusion-content-widget-area .widget_custom_html {margin-bottom: 0px;}
.fusion-footer-widget-area {padding-bottom: 5px;}
.blog-shortcode-post-title, .blog-shortcode-post-title a {font-size: 20px; line-height: 25px; font-weight: 700;}
.fusion-pricing-table .panel-wrapper:hover {cursor: initial;}
.fusion-pricing-table .panel-wrapper:hover .fusion-panel {background-color:#fff;background: none!important;}
#menu-blog-categories li {display: inline-block; color: #000000; }
#menu-blog-categories li a:before {content: '';}
#social_links-widget-3 {float: right;}
#mc_embed_signup .mc-field-group {display: block; float: left; width: 90%;}
#mc_embed_signup #mce-EMAIL, .mc-field-group input[type=email] {height: 40px; font-size: 24px; 
    border:0px;color: #414042;font-family: 'Fira Sans';}
#mc_embed_signup .heisignup {display: block; border:0px; float: right;padding-top: 5px;}
#mc_embed_signup .heisignup .button {border:0px; background: none; text-align: left; font-size: 14px; color: #414042; font-weight: 700;font-family: "Fira Sans";cursor: pointer;}
#mc_embed_signup .heisignup .fontawesome-icon {float: none;}
#mc_embed_signup label {display: block; font-size: 20px; margin-bottom: 5px;}
#mc_embed_signup input[type=email] {padding-left: 0px;width: 80%;}
#mc_embed_signup ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #414042;
    opacity: 1; /* Firefox */
}
#mc_embed_signup :-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #414042;
}
#mc_embed_signup ::-ms-input-placeholder { /* Microsoft Edge */
    color: #414042;
}
#mc_embed_signup button {
	font-size: 14px;width: 115px;
	height: 40px;
	background: #007789 0% 0% no-repeat padding-box;
	letter-spacing: 0;
	color: #FFFFFF;
	opacity: 1;
	font-weight: bold;
	border: 0;
}
#mc_embed_signup button:hover {
	background-color: #73B4BF;
}
#mc_embed_signup i { float: right; color: #fff; margin-top: 2px; }
.pricing-row .price {margin: -3em auto;}
.fusion-pricing-table .panel-heading h3 {font-size: 18px;}
.error404 .entry-title {display: none;}

@media screen and (max-width: 800px) {
    .inset .fusion-column-last {margin-top: 2em!important;}
    .heicontact {margin-top: 24px;}
    #social_links-widget-3 {float: none;}
	.hei-footer-info a, .fusion-footer-widget-area a {color: #000000;font-weight:700;}
	.hei-footer-info a:hover, .fusion-footer-widget-area a:hover {color: #222222;font-weight:700;}
    .hei-footer-info {text-align: center}
    .hei-footer-info span {display: block;}
    .hei-footer-info span:last-child {display: block; margin-top: 1em; text-align: center;}
    .fusion-footer #social_links-widget-3 .fusion-social-networks {text-align: center;}
    .single .fusion-post-title-meta-wrap, .single .post-content {padding: 50px 25px;}
    .single #main {padding-left: 9px;padding-right: 9px;}
    .single .fusion-sharing-box {width: 100%;}
	#mc_embed_signup .mc-field-group {width: 74%;}
}
@media only screen and (max-width: 600px) {
	#mc_embed_signup .mc-field-group {width: 100%;}
	#mc_embed_signup .mc-field-group input { width: 100%; display: block; margin-bottom: 10px; }
	#mc_embed_signup .mc-field-group button { width: 100%; display: block; }
	#mc_embed_signup .mc-field-group button i { float: none; }
}


.fusion-rollover-title-link {
	    display: none !important;
}
.fusion-rollover-title {
		display: none !important;
}
.fusion-link-wrapper {
		display: none !important;
}
.fusion-rollover-content {
	    display: none !important;
}


.fusion-footer {
    padding-top: 20px !important;
}

.fusion-social-network-icon {
    background-color: rgba(51,51,51,0) !important;
}